Help Help Help

Discussion in 'Wii - Hacking' started by cchao, Sep 23, 2009.

  1. cchao
    OP

    cchao Newbie

    Newcomer
    2
    0
    Sep 23, 2009
    United States
    I have a Wii but the version is only 2.0J becasue i bought it long time ago..and never use it... after bought.

    anyway I just want to use it recently... Could any one help me to crack it so i can play any game on it?

    I need it in step by step....

    do i still need a twinlight...(the orig. game dvd) to crack it?

    do i need to upgrade my wii to any version after 3.0? and how?

    what do i need to have and where do download them?

    please kindly help me..... thanks a lot ...



    我早先買了一台Wii 但一直放著沒用, 最近拿出來想要玩他,上網收詢有關的破解方法, 也拜讀了貴站的幾篇破解文章, 但我有很多問題...

    我查了一下 我的Wii 是2.0J 的版本, 並非3.0以後, 因此是否仍然適合破解? 如果是, 是否依照貴站的3.0~4.0破解的文章教學操作即可?
    如果不是,我該如何去做?
    如果我的韌體是否需要先升級至3.0以後的才能進行破解? 如果要升級韌體 我又該如何去
    做? 有啥需要注意的地方才不會導致磚?

    請協助我破解我的wii 如此我才能購買遊戲回來玩.多謝..
     
  2. moosh01

    moosh01 GBAtemp Fan

    Member
    306
    0
    Nov 9, 2008
    United States
    Guide from the stickies HERE
     
  3. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    Read before you post PLEASE
    your bext bet to crack it is to use a hammer. And I kno youre not asking for pirate links, looks like u hardly read at all
     
  4. luke_c

    luke_c Big Boss

    Member
    3,587
    32
    Jun 16, 2008
    Land of England
    Upgrade to 4.1J then use BaNnErBoMb to run Hackmii installer 0.3, install DiVX, HBC and Boitmii, Backup NAND then install cIOS, put NeoGammaor USB Loader GX on SD and run games through it, that's it in short.
     
  5. ziddey

    ziddey GBAtemp Advanced Fan

    Member
    542
    0
    Jun 23, 2007
    United States
    Do note once you're at the latest firmware, you'd need to use trucha bug restorer to downgrade ios15 temporarily, so you can install a modified ios36. Then you'd be able to install cios, which will subsequently be used by disc or usb loaders.

    I don't think that 2.0 is suitable to be running homebrew and installing ioses. But if you have some game disc that has known 3.0-3.2 system updates, that should put you in a great position to start the process.

    While 3.2 isn't the advantageous anymore, it's still a good spot to do a nand dump just in case. Plus, you'd be able to directly install cios
     
  6. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    The fact that he appears to be foreign may hint that he can't understand the guide?
     
  7. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    If you can write in english, you can far better read in english. Trust another foreigner. [​IMG]

    @cchao
    Update your Wii to 4.1J through the Nintendo online update, then follow one of the guides that are stickied here. ^^